» Ubuntu » Пакеты

Error

two or more packages specified (scponly-full oneiric)